<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hy', version '3.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ավելացնել զրուցակից';
$string['addtoyourcontacts'] = 'Ավելացնել Ձեր զրուցակիցներին';
$string['ago'] = '{$a} առաջ';
$string['allusers'] = 'Բոլոր օգտատերերի բոլոր հաղորդագրությունները';
$string['backupmessageshelp'] = 'Եթե  այս ընտրանքն ակտիվացված է, ապա հաղորդագրությունները կընդգրկվեն կայքի ինքնաշխատ արխիվացումներում';
$string['blockcontact'] = 'Արգելափակել այս զրուցակցից ստացված հաղորդագրությունները';
$string['blockedusers'] = 'Արգելափակված օգտատերեր ({$a})';
$string['blocknoncontacts'] = 'Արգելափակել իմ զրուցակիցների ցուցակում չգտնվող մարդկանց բոլոր նոր հաղորդագրությունները';
$string['blockuserconfirmbutton'] = 'Բլոկ';
$string['canceledit'] = 'Հաղորդագրությունների խմբագրումը չեղարկել';
$string['contactblocked'] = 'Զրուցակիցն արգելափակված է';
$string['contacts'] = 'Զրուցակիցներ';
$string['deleteallconfirm'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել ամբողջ զրույցը:';
$string['deleteallmessages'] = 'Ջնջել բոլոր հաղորդագրությունները';
$string['deleteselectedmessages'] = 'Ջնջել ընտրված հաղորդագրությունները';
$string['disableall'] = 'Անջատել ծանուցումները';
$string['disabled'] = 'Հաղորդագրություն ուղարկելու հնարավորությունն այս կայքում արգելափակված է';
$string['disallowed'] = 'Արգելված է';
$string['editmessages'] = 'Խմբագրել հաղորդագրությունները';
$string['emailtagline'] = 'Այս հաղորդագրությունը "{$a}" կայքում Ձեզ ուղարկված հաղորդագրության կրկնօրինակն է։ Մուտք կատարեք {$a->url} պատասխանելու համար:';
$string['enabled'] = 'Ակտիվացված է';
$string['eventmessagecontactadded'] = 'Զրուցակիցն ավելացված է';
$string['eventmessagecontactblocked'] = 'Զրուցակիցն արգելափակված է';
$string['eventmessagecontactremoved'] = 'Զրուցակիցը ջնջված է';
$string['eventmessagecontactunblocked'] = 'Զրուցակիցն ակտիվացված է';
$string['eventmessagedeleted'] = 'Հաղորդագրությունը ջնջված է';
$string['eventmessagesent'] = 'Հաղորդագրությունն ուղարկված է';
$string['eventmessageviewed'] = 'Հաղորդագրությունը դիտված է';
$string['forced'] = 'Պարտադրված';
$string['guestnoeditmessage'] = 'Հյուրի կարգավիճակով օգտատերը չի կարող խմբագրել հաղորդագրության ընտրանքները';
$string['guestnoeditmessageother'] = 'Հյուրի կարգավիճակով օգտատերը չի կարող խմբագրել այլ օգտատիրոջ հաղորդագրության ընտրանքները';
$string['hidemessagewindow'] = 'Թաքցնել հաղորդագրության պատուհանը';
$string['hidenotificationwindow'] = 'Թաքցնել ծանուցման պատուհանը';
$string['loggedin'] = 'Առցանց';
$string['loggedin_help'] = 'Կազմաձևեք, թե ինչպես եք ցանկանում ստանալ ծանուցումները, երբ մուտք գործեք Moodle:';
$string['loggedindescription'] = 'Երբ մուտք գործեք Moodle';
$string['loggedoff'] = 'Ցանցից դուրս';
$string['loggedoff_help'] = 'Կազմաձևեք, թե ինչպես եք ցանկանում ստանալ ծանուցումները, երբ մուտք չեք գործել Moodle:';
$string['loggedoffdescription'] = 'Երբ մուտք չեք գործել Moodle';
$string['managemessageoutputs'] = 'Հաղորդագրությունների արտածման կառավարում';
$string['message'] = 'Հաղորդագրություն';
$string['messageoutputs'] = 'Հաղորդագրությունների ուղարկման միջոցների կառավարում';
$string['messagepreferences'] = 'Հաղորդագրության նախընտրություններ';
$string['messages'] = 'Հաղորդագրություններ';
$string['messagingdisabled'] = 'Կայքում հաղորդագրությունների փոխանակումն արգելափակված է, փոխարենը կուղարկվեն Էլ.-փոստ հաղորդագրություններ';
$string['newmessage'] = 'Նոր հաղորդագրություն';
$string['newmessagesearch'] = 'Ընտրեք կամ որոնեք զրուցակցին, որպեսզի նոր հաղորդագրություն ուղարկեք:';
$string['newonlymsg'] = 'Ցույց տալ միայն նորը';
$string['nocontacts'] = 'Զրուցակիցներ չկան';
$string['noframesjs'] = 'Տարբերակ առանց շրջանակների և JavaScript-ի';
$string['nomessages'] = 'Հաղորդագրություններ չկան';
$string['nomessagesfound'] = 'Հաղորդագրություններ չեն գտնվել';
$string['nonotifications'] = 'Դուք ծանուցումներ չունեք';
$string['noreply'] = 'Մի՛ պատասխանեք այս հաղորդագրությանը';
$string['notificationimage'] = 'Ծանուցման պատկեր';
$string['notificationpreferences'] = 'Ծանուցման նախընտրություններ';
$string['notifications'] = 'Ծանուցումներ';
$string['notificationwindow'] = 'Ծանուցուման պատուհան';
$string['off'] = 'Անջատել';
$string['offline'] = 'Ցանցից դուրս';
$string['on'] = 'Միացնել';
$string['online'] = 'Առցանց';
$string['outputdisabled'] = 'Ուղարկման միջոցն արգելափակված է';
$string['outputdoesnotexist'] = 'Հաղորդագրության ուղարկման միջոցը գոյություն չունի';
$string['outputenabled'] = 'Հաղորդագրության ուղարկման միջոցն ակտիվացված է';
$string['outputnotavailable'] = 'Հասանելի չէ';
$string['outputnotconfigured'] = 'Կազմաձևված չէ';
$string['permitted'] = 'Թույլատրված է';
$string['processorsettings'] = 'Պրոցեսորի կարգավորումները';
$string['removecontact'] = 'Ջնջել զրուցակցին';
$string['removefromyourcontacts'] = 'Ջնջել Ձեր զրուցակիցների ցուցակից';
$string['requiresconfiguration'] = 'Անհրաժեշտ է կազմաձևել';
$string['searchcombined'] = 'Որոնել օգտատերերին և հաղորդագրություններ';
$string['searchforuser'] = 'Որոնել օգտատերերին';
$string['searchforuserorcourse'] = 'Որոնել օգտատերերին կամ դասընթացներ';
$string['searchmessages'] = 'Որոնել հաղորդագրություններ';
$string['seeall'] = 'Դիտել ամբողջը';
$string['selectmessagestodelete'] = 'Ընտրել այն հաղորդագրությունները, որոնք պետք է ջնջվի';
$string['selectnotificationtoview'] = 'Ընտրել ծանուցումների ցանկից, որպեսզի ավելի շատ մանրամասներ ցուցադրվի';
$string['send'] = 'Ուղարկել';
$string['sendingvia'] = '"{$a->provider}" ուղարկում "{$a->processor}" միջոցով';
$string['sendingviawhen'] = '"{$a->provider}" ուղարկում "{$a->processor}" միջոցով, եթե {$a->state}';
$string['sendmessage'] = 'ՈՒղարկել հաղորդագրություն';
$string['sendmessageto'] = 'ՈՒղարկել հաղորդագրություն {$a}-ին';
$string['sendmessagetopopup'] = 'ՈՒղարկել հաղորդագրություն {$a} - նոր պատուհան';
$string['settings'] = 'Կարգաբերումներ';
$string['showmessagewindownonew'] = 'Ցուցադրել հաղորդագրությունների պատուհանը առանց նոր հաղորդագրությունների';
$string['showmessagewindowwithcount'] = 'Ցուցադրել հաղորդագրությունների պատուհանը {$a} նոր հաղորդագրություններով';
$string['shownotificationwindownonew'] = 'Ցուցադրել ծանուցումների պատուհանը առանց նոր ծանուցումների';
$string['shownotificationwindowwithcount'] = 'Ցուցադրել ծանուցումների պատուհանը {$a} նոր ծանուցումներով';
$string['touserdoesntexist'] = 'Դուք չեք կարող հաղորդագրություն ուղարկել գոյություն չունեցող  id ({$a}) օգտատիրոջը';
$string['unblockcontact'] = 'Վերացնել զրուցակցի արգելափակումը';
$string['unreadmessages'] = '({$a}) չընթերցված հաղորդագրություններ';
$string['unreadnewmessage'] = 'Նոր հաղորդագրություն {$a}-ից';
$string['unreadnotification'] = 'Չկարդացած ծանուցում՝ {$a}';
$string['userisblockingyou'] = 'Օգտագործողն արգելափակել է Ձեզանից հաղորդագրություններ ստանալը';
$string['userisblockingyounoncontact'] = '{$a} օգտատերը հաղորդագրություններ է ընդունում միայն իր զրուցակիցների  ցուցակում ընդգրկված մարդկանցից։';
$string['viewfullnotification'] = 'Դիտել ամբողջ ծանուցումը';
$string['viewmessageswith'] = 'Դիտել հաղորդագրությունները {$a}-ով';
$string['viewnotificationresource'] = 'Գնալ դեպի՝ {$a}';
$string['viewunreadmessageswith'] = 'Դիտել չկարդացած հաղորդագրությունները {$a}-ով';
$string['writeamessage'] = 'Գրել հաղորդագրություն...';
